[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockHeaderPart

Enumerated type representing the parts in a dock header.

## Declaration

Source position: ldocktree.pas line 179

`type TLazDockHeaderPart = (`
`ldhpAll,` |  | Total header rectangle.
`ldhpCaption,` |  | Header caption.
`ldhpRestoreButton,` |  | Header restore button.
`ldhpCloseButton` |  | Header close button.
`);`